.content {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.form_content {
    width: 100%;
    max-width: 500px;
    height: auto;
    padding: 40px 20px 25px;
    background-color: #e9e9e94f;
    border-radius: 10px;
    box-shadow: 0px 0px 60px #999a;
}

.form_content .img_content {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.form_content .img_content img {
    width: 200px;
}

form {
    height: auto;
    width: 100%;
    padding: 10px;
    margin-top: 20px;
}

form input {
    width: 100%;
    height: 36px;
    padding: 3px 10px;
    border: 1px solid #ddd;
    border-radius: 3px;
    font-size: 15px;
    margin-top: 0;
    float: left;
}


form p {
    width: 100%;
    height: auto;
    float: left;
    font-size: 15px;
    margin-top: 25px;
    text-align: center;
}

form p a {
    font-weight: 600;
}

form button {
    width: 150px;
    height: 40px;
    font-size: 15px;
    border: none;
    background-color: #2b8199;
    color: #fff;
    z-index: 10;
    transition: box-shadow linear .2s;
    cursor: pointer;
    border-radius: 40px;
    margin-top: 25px;
}

form button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
    margin-top: 4px;
}

form button span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: -2px;
    right: -20px;
    transition: 0.5s;
    font-size: 18px;
}

form button:hover span {
    padding-right: 25px;
}

form button:hover span:after {
    opacity: 1;
    right: 0;
}

.notice {
    color: #ff2d2d;
}

@media only screen and (max-width: 550px) {
    .container .col_50:first-child {
        width: 100%;
        position: absolute;
        padding: 0;
        left: 0;
        top: 0;
    }

    .container .col_50:first-child img {
        width: 100%;
        height: 100%;
    }

    .container .col_50:nth-child(2) {
        width: 100%;
        position: absolute;
        right: 0;
        padding: 5%;
        justify-content: center;
    }

    .container .col_50:nth-child(2) .content {
        max-width: unset;
        width: 100%;
        background-color: #ffffffed;
    }

    .container .col_50:nth-child(2) .content form form,
    .fixed .content form form {
        padding: 25px 20px;
    }
}

@media only screen and (min-width: 551px) and (max-width: 1000px) {
    .container .col_50:first-child {
        width: 100%;
        position: absolute;
        padding: 0;
        left: 0;
        top: 0;
    }

    .container .col_50:first-child img {
        width: 100%;
        height: 100%;
    }

    .container .col_50:nth-child(2) {
        width: 80%;
        position: absolute;
        right: 10%;
        padding: 5%;
        justify-content: center;
    }

    .container .col_50:nth-child(2) .content {
        max-width: 600px;
        width: 100%;
        background-color: #ffffffed;
    }

    .container .col_50:nth-child(2) .content form form,
    .fixed .content form form {
        padding: 25px 20px;
    }
}